# Get all platforms

Returns a list of all active RippleNet platforms.

Endpoint: GET /config/platforms
Version: 4.0.0
Security: Bearer

## Response 200 fields (application/json):

  - `platform_id` (string)
    Unique identifier for the RippleNet platform.

  - `name` (string)
    Name of the RippleNet platform.

  - `platform_type` (string)
    The type of institution this RippleNet platform represents (WALLET_PROVIDER, FIAT_INSTITUTION, or DIGITAL_EXCHANGE).
    Enum: "WALLET_PROVIDER", "FIAT_INSTITUTION", "DIGITAL_EXCHANGE"

  - `description` (string)
    A short description of the RippleNet platform.

  - `institution` (string)
    Name of the institution this RippleNet platform represents.

  - `servicer_code` (string)
    Akin to the routing number (US), Sort Code (UK), or IFSC code (India).

## Response 400 fields (application/json):

  - `type` (string)
    URL to the error documentation.
    Example: "https://errors.ripplenet.ripple.com/error/json-processing-error"

  - `title` (string)
    Summary of the returned problem.
    Example: "Invalid Request Object"

  - `detail` (string)
    Description of the returned problem.
    Example: "The request parameter [account_id] is not in the correct format."

  - `status` (number)
    HTTP error code.
    Example: 400

  - `ripplenet_error_code` (string)
    RippleNet specific error code.
    Example: "E0104"

  - `finality` (string)
    Specifies if the request can be retried for a successful response.
    Example: "PERMANENT"


